! UTF-8 Encoded File ☺
! ~/.Xdefaults
!
!
! This file is only read if you startx manually, if you use a display
! manager the file needs to have -<hostname> after it, the simplest way
! to achieve this is to symlink it:
!
!	$ ln -sf .Xdefaults .Xdefaults-`hostname`
!
! Please refer to the manual pages urxvt(1) for configuration,
! urxvt(7) for FAQ, tricks and troubleshooting, and urxvtperl(3)
! for the available perl modules
!
!
!
!
!
!
!
!
! Turns on colour in xterm
*customization: -color
!
!
! Some Xpdf options
xpdf*enableFreetype: yes
xpdf*antialias:      yes
xpdf*foreground: #C4C4C4
xpdf*background: #292929
xpdf*urlCommand: /usr/bin/opera %s
!
!
!
!
! Make Misc Fixed bitmap font default for xterm, but using
! Unicode-compatible ISO-10646 encoding
xterm*font: -misc-fixed-medium-r-normal--18-120-100-100-c-90-iso10646-1
!
!
! Turn off VisualBell annoyance
URxvt*visualBell: false
!
!
! Makes background black, and foreground gray
URxvt*reverseVideo: true
!
!
! Turns off scrollbar (use the mouse scrollwheel or Shift-PgUp/PgDn)
URxvt*scrollBar: false
!
!
! The transparent and inheritPixmap options lets you see a pixmap
! painted in the root window (f.ex. with xsetroot, Esetroot, xli)
URxvt*inheritPixmap: true
URxvt*transparent: true
!
!
! Percentage of amount of dark tint applied when urxt is not in focus
! Useless but nice.
!URxvt*fading: 50
!
!
! Misc Fixed is an X core font with good Unicode support, to use true-
! type fonts you need to prefix the line with xft:, any additional
! options can be specified between colons (f.ex. xft:Font Name:size=xx)
! The Deja Vu fonts [http://dejavu.sf.net] contain more Unicode glyphs
! than the original Bitstream Vera on which Deja Vu is based but might
! not be available everywhere. Multiple fonts can be specified, see the
! urxvt(1) manual page for more information
URxvt.font: xft:DejaVu Sans Mono
!URxvt.font: xft:Bitstream Vera Sans Mono
!URxvt.font: xft:Monospace
!URxvt.font: -misc-fixed-medium-r-normal--18-120-100-100-c-90-iso10646-1
URxvt.italicFont: xft:DejaVu Sans Mono:style=Oblique
URxvt.boldFont: xft:DejaVu Sans Mono:style=Bold
URxvt.boldItalicFont: xft:DejaVu Sans Mono:style=Bold Oblique
!
!
! Loading the perl modules matcher which underlines URLs and makes them
! clickable, and those referenced by default which are the following:
!
!     • selection – a more intelligent way of selecting with mouseclicks
!     • option-popup – Ctrl Button2, toggles some options at runtime
!     • selection-popup – Ctrl Button3, conversion of selected text
!     • searchable-scrollback – Meta-s, regex searching scrollback buffer
!     • readline – Shift Button1 to move the cursor in the commandline
!
! Please see the urxvtperl(3) manual page for more information on these
! and other available perl modules
URxvt.perl-ext-common: matcher,selection,option-popup,selection-popup,readline,digital-clock
!
!
! Specifies which mouse button to use to execute URxvt.urlLauncher
URxvt.matcher.button: 1
!
!
! This is the command executed when clicking on a URL created by matcher
URxvt.urlLauncher: opera
!
!
! URxvt.colorUL is the colour of the underline and URxvt.underlineColor
! is the colour of the underlined text, these are two shades of blue
URxvt.colorUL: #86a2be
URxvt.underlineColor: #3465A4
!
!
! Alternative triple-click function
!URxvt.tripleclickwords: true
!
!
! Colour customization; color4 is the darkblue used in backgrounds in
! many curses programs, color12 is the lightblue colour used for
! directories. CornflowerBlue is a lighter blue and easier on the eyes,
! and MidnightBlue is a darker blue, easier to read the foreground
!URxvt*color12:wheat
!URxvt*color4:DarkSlateBlue
URxvt*color4:MidnightBlue
URxvt*color12:CornflowerBlue
